Naxtor Shopping Cart Lost_password.PHP Cross Site Scripting Vulnerability

Bugtraq ID: 14454
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 02 2005 12:00AM
Updated: Aug 02 2005 12:00AM
Credit: John Cobb is credited with the discovery of this vulnerability.
Vulnerable: Naxtor Cart Standard Edition 1.0
Naxtor Cart Professional Edition 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus